### Method

# Gtk Printerget_default_page_size

#### Declaration [src]

    GtkPageSetup*
    gtk_printer_get_default_page_size (
      GtkPrinter* printer
    )

#### Description [src]

Returns default page size of `printer`.

#### Return value

Type: `GtkPageSetup`

A newly allocated `GtkPageSetup` with default page size of the printer.

The caller of the method takes ownership of the data, and is responsible for freeing it.